/***************************************
footer
****************************************/

.footer-company-logo > .widget-container{ padding: 15px 0 !important; }
footer{ overflow:hidden; }

.footer-default .address-contact-details > li > i, .footer-default .address-contact-details > li > a> i{ position: absolute; left: 0; }

.footer-default {
    background: url("../img/texture1.jpg") var(--primary-color);
    color: #ccc;
    font-size: 12px;
    padding: 30px 0;
}

.footer-default a {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.footer-default a:hover {
    color: var(--white-color);
}

.footer-default .details {
    background: rgba(49, 48, 48, 0.5);
}

.footer-default .social-media {
    display: inline-block;
    padding: 0;
}

.footer-default .social-media li {
    display: inline-block;
    padding: 0 10px;
}

.footer-default .social-media li a {
    color: #ccc;
    font-size: 14px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.footer-default .social-media li a:hover {
    color: var(--accent-color);
}

.footer-default .contact-info {
    list-style: none;
    padding: 50px 0 0;
}

.footer-default .contact-info li {
    padding-left: 20px;
    padding-top: 5px;
    position: relative;
}

.footer-default .contact-info li a {
    color: #fff;
}

.footer-default .contact-info .address::before, footer .contact-info .phone::before, footer .contact-info .email::before {
    font-family: FontAwesome;
    top: 6px;
    left: 0;
    position: absolute;
    color: var(--accent-color);
}

.footer-default .contact-info .address::before {
    content: "\f041";
}

.footer-default .contact-info .phone::before {
    content: "\f095";
}

.footer-default .contact-info .email::before {
    content: "\f0e0";
}

.footer-default .widget-area {
    padding: 50px 0 0;
}

.footer-default .widget-area ul {
    padding: 0;
    list-style: none;
}

.footer-default .footer-logo, footer .brok-logo {
    margin: 20px 0;
}

.footer-default .footer-bottom-wrapper {
    padding: 10px 0;
    background: #111;
}

.section-footer .social-media-nav li{
    display:inline;
    padding:0 10px;
}
.section-footer .footer-default .col-sm-4 ul.social-media-nav{
    padding:0;
}
.section-footer .social-media-nav li .fa{
    color:#fff;
    font-size:14px;
}
.footer-default .contact-info li .fa{
    padding-right:10px;
    color:var(--accent-color);
}
.footer-default .bottom-page-links li,
.footer-default .footer-page-links li{
    list-style:none;
}
.footer-default .col-md-4 ul:nth-child(2){
    padding-top:0;
}

.footer-default .col-sm-8> div:nth-child(2){
    margin-top:63px;
}
@media (max-width:992px){
    .section-footer .footer-default .row .col-sm-4{
        width:100%
    }
    .section-footer .footer-default .row .col-sm-8{
        width:100%
    }
    .brokerage-logo{
        display:inline-block;
    }
    .footer-section-right-content{
        display: inline-block;
        width: 76%;
        padding-left: 40px;
    }
}
#amico-footer-section-left-content, #amico-footer-section-right-content {
    padding: 0 !important;
}

/*---footer-one---*/
.section-footer .footer-one{
    background: url(../img/texture1.jpg) repeat #222;
    color: #ccc;
    font-size: 12px;
}
.footer-one .navbar-brand{
    float: none;
    height: 50px;
    padding: 5px;
    line-height: 0;
}

.footer-one .address-contact-details{
    padding:0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.footer-one .address-contact-details li:first-child{
    margin-left:0;
}

.footer-one .address-contact-details li{
    list-style:none;
    display:inline-block;
    margin: 0 10px;
    padding-top: 0;
}
.footer-one .social-media-nav{
    padding-bottom: 20px;
    padding-left: 0;
}
.footer-one .social-media-nav li:first-child{
    padding-left:0;
}
.footer-one .realtor_phone span, .footer-one .realtor_mobile span,
.footer-one .realtor_email  span{
    color:#fff;
}
.footer-one .brokerage-logo{
    padding-top:10px;
}

.footer-one .address-contact-details li i{
    color:var(--accent-color);
    margin-right:5px;
}
.footer-one .address-contact-details li a:hover, .footer-one .address-contact-details li a:focus{
    color:#fff;
}

/*---footer two---*/
.footer-two .address-contact-details > li > i, .footer-two .address-contact-details > li > a> i{ position: absolute; left: 0; }
.footer-two {
    background: url(../img/texture1.jpg) repeat #222;
}

.footer-two .address-contact-details {
    list-style:none;
    padding:0;
}
.footer-two .address-contact-details li{
    margin:5px 0;
    font-size:12px;

}
.footer-two .address-contact-details li a{
    color:#fff;

}
.footer-two .address-contact-details li a span{
    color:#fff;
}
.footer-two .address-contact-details .realtor_address span{
    color:#ccc;
}
.footer-two .address-contact-details li a i, .footer-two .address-contact-details li i{
    color:var(--accent-color);
}
.footer-two .navbar-brand {
    float: none;
}
.footer-two .disclaimer,
.footer-two div[data-widget-type="rich_html"] p{
    font-size:12px;
    color:#fff;
}
.footer-two .social-media-nav{
    padding-left:0;
    padding-top:10px;
}
.footer-two .social-media-nav li:first-child{
    padding-left:0;
}
.footer-two .details .copyright{
    color:#fff;
}
.footer-two .ubertor-logo a{
    display: block;
    width: 30px;
    padding-top: 20px;
}
.footer-two .copyright{
    padding-bottom:30px
}
.footer-two #amico-footer-section-middle-content {
    padding-bottom:10px!important;
}
.footer-two .brokerage-logo{
    margin-top:20px;
}
.footer-two .copyright{
    display:inline-block
}
.footer-two .footer-page-links{
    padding-left:0px;
    display:inline-block;
}
.footer-two .footer-page-links li{
    display:inline-block;
    padding-left:10px;
}
.footer-two .footer-page-links li a{
    border-left:1px solid #fff;
    padding-left:10px;
}
.footer-two .footer-page-links li a:hover{
    color:#fff;
}
footer .footer-two .footer-page-links li:last-child{
    display:none;
}

@media (max-width: 768px){
    footer .footer-company-logo img{ margin-left: auto; margin-right: auto; }
    footer .footer-two .address-contact-details{ text-align: center; }
    footer .footer-two .address-contact-details > li > i, footer .footer-two .address-contact-details > li > a> i{ position: relative !important; margin-right: 5px; }
    footer .footer-two .social-media-nav{ text-align: center; }
    footer .footer-two .social-media-nav li{ float: none !important; }
    footer .footer-two .ubertor-logo a{ margin-left: auto; margin-right: auto; display: block; width: 100%; text-align: center; }
    footer .footer-two .footer-section-middle-content{ text-align: center; }
}

@media (max-width: 425px){
    footer .footer-two .footer-page-links{ text-align: center; width: 100%; }
    footer .footer-two .footer-page-links > li:first-child > a{ border-left: none; }
    footer .footer-two div.col-md-12.col-sm-3.col-xs-4, footer .footer-two  div.col-md-12.col-sm-9.col-xs-8{ width: 100%; max-width: 100%; text-align: center;}
    footer .footer-two div.footer-section-right-content{ padding-left: 0; }
}

/*-footer fix-*/
@media screen and (max-width: 768px){
    .footer-two .copyright, .footer-two .footer-page-links {
        display: block;
        text-align: center;
    }
    .footer-two .copyright {
        padding-bottom: 0;
    }
    .footer-two .footer-page-links li a {
        border-left: 0;
        padding-left: 0;
    }
}